Bug 106898 - Blackout after upgrade via Red Hat Network
Blackout after upgrade via Red Hat Network
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: desktop-file-utils (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 01:30 EDT by Maik Schubert
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maik Schubert 2003-10-13 01:30:24 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: after install Red Hat network update


Steps to Reproduce:
1. after reboot stuck on runlevel 4
3.
    
Actual results: 
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 936, in handleRenderCallback
  File "/usr/lib/anaconda/iw/progress_gui.py", line 155, in renderCallback
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
  File "/usr/lib/anaconda/bootloader.py", line 118, in writeBootloader
  File "/usr/lib/booty/bootloaderInfo.py", line 1032, in write
  File "/usr/lib/booty/bootloaderInfo.py", line 998, in upgradeGrub
  File "/usr/lib/python2.2/site-packages/rhpl/executil.py", line 81, in
execWithRedirect
    os.execv(command, argv)
OSError: [Errno 13] Keine Berechtigung

Local variables in innermost frame:
ignoreTermSigs: 0
searchPath: 0
command: /sbin/grub-install
stderr: 34
stdout: 34
newPgrp: 0
stdin: 0
root: /mnt/sysimage
childpid: 0
argv: ['/sbin/grub-install', '--just-copy']


Package Group selection status:
Administration Tools: 0
Authoring and Publishing: 0
Base: 0
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 0
Dutch Support: 0
Editors: 0
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Graphical Internet: 0
Graphics: 0
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 0
Polish Support: 0
Portuguese Support: 0
Printing Support: 0
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 0
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 0
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 0
Text-based Internet: 0
Turkish Support: 0
Ukrainian Support: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 0
X Window System: 0
XEmacs: 0
Everything: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn:
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 0, GConf-devel:
0, GConf2: 0, GConf2-devel: 0, Glide3: 0, Glide3-devel: 0, Gtk-Perl: 0, Guppi:
0, Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0,
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 0, Maelstrom: 0,
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, ORBit2: 0,
ORBit2-devel: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0,
PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel:
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 0,
VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, Wnn6-SDK: 0,
Wnn6-SDK-devel: 0, XFree86: 0, XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0,
XFree86-ISO8859-14-100dpi-fonts: 0, XFree86-ISO8859-14-75dpi-fonts: 0,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0,
XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0,
XFree86-Mesa-libGL: 0, XFree86-Mesa-libGLU: 0, XFree86-Xnest: 0, XFree86-Xvfb:
0, XFree86-base-fonts: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 0,
XFree86-doc: 0, XFree86-font-utils: 0, XFree86-libs: 0, XFree86-libs-data: 0,
XFree86-syriac-fonts: 0, XFree86-tools: 0, XFree86-truetype-fonts: 0,
XFree86-twm: 0, XFree86-xauth: 0, XFree86-xdm: 0, XFree86-xfs: 0, Xaw3d: 0,
Xaw3d-devel: 0, Xbae: 0, Xbae-devel: 0, Xlt: 0, Xlt-devel: 0, a2ps: 0, abiword:
0, ac-archive: 0, acl: 0, adjtimex: 0, alchemist: 0, alchemist-devel: 0,
am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0,
ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0,
anacron: 0, apel: 0, apel-xemacs: 0, apmd: 0, arpwatch: 0, arts: 0, arts-devel:
0, ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0, aspell-da: 0,
aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0,
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0,
aspell-pt_BR: 0, aspell-sv: 0, at: 0, at-spi: 0, at-spi-devel: 0, atk: 0,
atk-devel: 0, attr: 0, audiofile: 0, audiofile-devel: 0, aumix: 0, aumix-X11: 0,
authconfig: 0, authconfig-gtk: 0, autoconf: 0, autoconf213: 0, autoconvert: 0,
autoconvert-xchat: 0, autofs: 0, automake: 0, automake14: 0, automake15: 0,
autorun: 0, awesfx: 0, balsa: 0, basesystem: 0, bash: 0, bash-doc: 0, bc: 0,
beecrypt: 0, beecrypt-devel: 0, bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 0,
binutils: 0, bison: 0, bitmap-fonts: 0, bitmap-fonts-cjk: 0, blas: 0, blas-man:
0, bluez-libs: 0, bluez-libs-devel: 0, bluez-utils: 0, bogl: 0, bogl-bterm: 0,
bogl-devel: 0, bonobo: 0, bonobo-activation: 0, bonobo-activation-devel: 0,
bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty: 0,
bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0,
busybox-anaconda: 0, byacc: 0, bzip2: 0, bzip2-devel: 0, bzip2-libs: 0,
caching-nameserver: 0, cadaver: 0, cdda2wav: 0, cdecl: 0, cdicconf: 0,
cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0,
cdrdao: 0, cdrecord: 0, cdrecord-devel: 0, chkconfig: 0, chkfontpath: 0,
chromium: 0, cipe: 0, ckermit: 0, cleanfeed: 0, compat-db: 0, compat-gcc: 0,
compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 0, compat-gcc-objc: 0,
compat-libgcj: 0, compat-libgcj-devel: 0, compat-libstdc++: 0,
compat-libstdc++-devel: 0, compat-pwdb: 0, compat-slang: 0, comps-extras: 0,
comsat: 0, control-center: 0, coreutils: 0, cpio: 0, cpp: 0, cproto: 0,
cracklib: 0, cracklib-dicts: 0, crontabs: 0, ctags: 0, cups: 0, cups-devel: 0,
cups-libs: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-devel:
0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, db4: 0,
db4-devel: 0, db4-java: 0, db4-utils: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0,
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds-basic: 0,
desktop-backgrounds-extra: 0, desktop-file-utils: 0, desktop-printing: 0, dev:
0, dev86: 0, devlabel: 0, dhclient: 0, dhcp: 0, dhcp-devel: 0, dia: 0, dialog:
0, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 0, diskcheck: 0, dmalloc: 0,
docbook-dtds: 0, docbook-style-dsssl: 0, docbook-style-xsl: 0, docbook-utils: 0,
docbook-utils-pdf: 0, dos2unix: 0, dosfstools: 0, doxygen: 0,
doxygen-doxywizard: 0, dtach: 0, dump: 0, dvdrecord: 0, dvgrab: 0, e2fsprogs: 0,
e2fsprogs-devel: 0, ed: 0, eel2: 0, eel2-devel: 0, efax: 0, eject: 0, elfutils:
0, elfutils-devel: 0, elfutils-libelf: 0, elinks: 0, emacs: 0, emacs-el: 0,
emacs-leim: 0, emacspeak: 0, enscript: 0, eog: 0, epic: 0, eruby: 0,
eruby-devel: 0, eruby-libs: 0, esound: 0, esound-devel: 0, ethereal: 0,
ethereal-gnome: 0, ethtool: 0, evolution: 0, exmh: 0, expat: 0, expat-devel: 0,
expect: 0, expect-devel: 0, expectk: 0, fam: 0, fam-devel: 0, fbset: 0,
festival: 0, festival-devel: 0, fetchmail: 0, file: 0, file-roller: 0,
filesystem: 0, findutils: 0, finger: 0, finger-server: 0, firstboot: 0, flex: 0,
flim: 0, flim-xemacs: 0, fontconfig: 0, fontconfig-devel: 0, fontilus: 0,
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0,
fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-hebrew: 0,
fonts-ja: 0, foomatic: 0, freeciv: 0, freetype: 0, freetype-demos: 0,
freetype-devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, g-wrap: 0,
g-wrap-devel: 0, gail: 0, gail-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon:
0, gawk: 0, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-gnat: 0, gcc-java: 0, gcc-objc:
0, gconf-editor: 0, gd: 0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 0,
gdbm-devel: 0, gdk-pixbuf: 0, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0,
gedit: 0, genromfs: 0, gettext: 0, gftp: 0, ggv: 0, ghostscript: 0,
ghostscript-devel: 0, ghostscript-fonts: 0, giftrans: 0, gimp: 0,
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 0,
gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-plugin: 0, gimp-print-utils:
0, gkrellm: 0, glade: 0, glade2: 0, glib: 0, glib-devel: 0, glib2: 0,
glib2-devel: 0, glibc: 0, glibc-common: 0, glibc-debug: 0, glibc-devel: 0,
glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glut: 0, glut-devel: 0,
gmp: 0, gmp-devel: 0, gnome-applets: 0, gnome-audio: 0, gnome-audio-extra: 0,
gnome-desktop: 0, gnome-desktop-devel: 0, gnome-games: 0, gnome-icon-theme: 0,
gnome-kerberos: 0, gnome-libs: 0, gnome-libs-devel: 0, gnome-lokkit: 0,
gnome-media: 0, gnome-mime-data: 0, gnome-panel: 0, gnome-pilot: 0,
gnome-pilot-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-python2: 0,
gnome-python2-applet: 0, gnome-python2-bonobo: 0, gnome-python2-canvas: 0,
gnome-python2-gconf: 0, gnome-python2-gnomevfs: 0, gnome-python2-gtkhtml2: 0,
gnome-python2-nautilus: 0, gnome-session: 0, gnome-spell: 0,
gnome-system-monitor: 0, gnome-terminal: 0, gnome-themes: 0, gnome-user-docs: 0,
gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-extras: 0,
gnome-vfs2: 0, gnome-vfs2-devel: 0, gnome-vfs2-extras: 0, gnomemeeting: 0,
gnucash: 0, gnucash-backend-postgres: 0, gnuchess: 0, gnumeric: 0,
gnumeric-devel: 0, gnupg: 0, gnuplot: 0, gperf: 0, gphoto2: 0, gphoto2-devel: 0,
gpm: 0, gpm-devel: 0, gqview: 0, grep: 0, grip: 0, groff: 0, groff-gxditview: 0,
groff-perl: 0, grub: 0, gsl: 0, gsl-devel: 0, gstreamer: 0, gstreamer-devel: 0,
gstreamer-plugins: 0, gstreamer-plugins-devel: 0, gstreamer-tools: 0, gthumb: 0,
gtk+: 0, gtk+-devel: 0, gtk-doc: 0, gtk-engines: 0, gtk2: 0, gtk2-devel: 0,
gtk2-engines: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 0,
gtkhtml-devel: 0, gtkhtml2: 0, gtkhtml2-devel: 0, gtoaster: 0, guile: 0,
guile-devel: 0, gv: 0, gzip: 0, h2ps: 0, hanterm-xf: 0, hdparm: 0, hesiod: 0,
hesiod-devel: 0, hexedit: 0, hotplug: 0, hotplug-gtk: 0, hpijs: 0, hpoj: 0,
hpoj-devel: 0, htdig: 0, htdig-web: 0, htmlview: 0, httpd: 0, httpd-devel: 0,
httpd-manual: 0, hwbrowser: 0, hwcrypto: 0, hwdata: 0, im-sdk: 0, imap: 0,
imap-devel: 0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0,
indexhtml: 0, inews: 0, info: 0, initscripts: 0, inn: 0, inn-devel: 0, intltool:
0, ipchains: 0, iproute: 0, iptables: 0, iptables-ipv6: 0, iptraf: 0, iputils:
0, ipxutils: 0, irb: 0, irda-utils: 0, iscsi: 0, isdn4k-utils: 0,
isdn4k-utils-devel: 0, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex:
0, jcode.pl: 0, jdkgcj: 0, jed: 0, jfsutils: 0, jisksp14: 0, jisksp16-1990: 0,
joe: 0, joystick: 0, jpilot: 0, jwhois: 0, kakasi: 0, kakasi-devel: 0,
kakasi-dict: 0, kappa20: 0, kbd: 0, kcc: 0, kdbg: 0, kde-i18n-Afrikaans: 0,
kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese:
0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0,
kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French:
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0,
kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0,
kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0,
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0,
kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak:
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0,
kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons: 0,
kdeadmin: 0, kdeartwork: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0,
kdebindings-devel: 0, kdeedu: 0, kdeedu-devel: 0, kdegames: 0, kdegames-devel:
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0,
kdemultimedia: 0, kdemultimedia-devel: 0, kdenetwork: 0, kdenetwork-devel: 0,
kdepim: 0, kdepim-devel: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0,
kdeutils-devel: 0, kdevelop: 0, kdoc: 0, kernel: 0, kernel-BOOT: 0,
kernel-bigmem: 0, kernel-doc: 0, kernel-pcmcia-cs: 0, kernel-smp: 0,
kernel-source: 0, kernel-utils: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice:
0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-devel: 0,
krb5-libs: 0, krb5-server: 0, krb5-workstation: 0, krbafs: 0, krbafs-devel: 0,
krbafs-utils: 0, kterm: 0, kudzu: 0, kudzu-devel: 0, lam: 0, lapack: 0,
lapack-man: 0, less: 0, lesstif: 0, lesstif-devel: 0, lftp: 0, lha: 0, libIDL:
0, libIDL-devel: 0, libacl: 0, libacl-devel: 0, libaio: 0, libaio-devel: 0,
libao: 0, libao-devel: 0, libart_lgpl: 0, libart_lgpl-devel: 0, libattr: 0,
libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 0,
libbonobo-devel: 0, libbonoboui: 0, libbonoboui-devel: 0, libcap: 0,
libcap-devel: 0, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0,
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libesmtp: 0,
libesmtp-devel: 0, libf2c: 0, libgail-gnome: 0, libgal21: 0, libgcc: 0, libgcj:
0, libgcj-devel: 0, libghttp: 0, libghttp-devel: 0, libglade: 0, libglade-devel:
0, libglade2: 0, libglade2-devel: 0, libgnat: 0, libgnome: 0, libgnome-devel: 0,
libgnomecanvas: 0, libgnomecanvas-devel: 0, libgnomeprint: 0,
libgnomeprint-devel: 0, libgnomeprint15: 0, libgnomeprint22: 0,
libgnomeprint22-devel: 0, libgnomeprintui: 0, libgnomeprintui-devel: 0,
libgnomeprintui22: 0, libgnomeprintui22-devel: 0, libgnomeui: 0,
libgnomeui-devel: 0, libgsf: 0, libgsf-devel: 0, libgtop: 0, libgtop-devel: 0,
libgtop2: 0, libgtop2-devel: 0, libjpeg: 0, libjpeg-devel: 0, libmng: 0,
libmng-devel: 0, libmng-static: 0, libmrproject: 0, libmrproject-devel: 0,
libobjc: 0, libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap:
0, libpng: 0, libpng-devel: 0, libpng10: 0, libpng10-devel: 0, libraw1394: 0,
libraw1394-devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0,
librsvg2: 0, librsvg2-devel: 0, libsane-hpoj: 0, libstdc++: 0, libstdc++-devel:
0, libtabe: 0, libtabe-devel: 0, libtermcap: 0, libtermcap-devel: 0, libtiff: 0,
libtiff-devel: 0, libtool: 0, libtool-libs: 0, libtool-libs13: 0, libungif: 0,
libungif-devel: 0, libungif-progs: 0, libunicode: 0, libunicode-devel: 0,
libusb: 0, libusb-devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 0,
libvorbis-devel: 0, libwnck: 0, libwnck-devel: 0, libwvstreams: 0,
libwvstreams-devel: 0, libxml: 0, libxml-devel: 0, libxml2: 0, libxml2-devel: 0,
libxml2-python: 0, libxslt: 0, libxslt-devel: 0, libxslt-python: 0, licq: 0,
licq-gnome: 0, licq-kde: 0, licq-qt: 0, licq-text: 0, lilo: 0, linc: 0,
linc-devel: 0, linuxdoc-tools: 0, lm_sensors: 0, lm_sensors-devel: 0, lockdev:
0, lockdev-devel: 0, logrotate: 0, logwatch: 0, lokkit: 0, losetup: 0, lrzsz: 0,
lslk: 0, lsof: 0, ltrace: 0, lv: 0, lvm: 0, lynx: 0, m2crypto: 0, m4: 0,
macutils: 0, magicdev: 0, mailcap: 0, mailman: 0, mailx: 0, make: 0, man: 0,
man-pages: 0, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es:
0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0,
man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0,
metacity: 0, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0,
mgetty-viewfax: 0, mgetty-voice: 0, mikmod: 0, mingetty: 0, miniChinput: 0,
minicom: 0, mkbootdisk: 0, mkinitrd: 0, mkisofs: 0, mktemp: 0, mod_auth_mysql:
0, mod_auth_pgsql: 0, mod_perl: 0, mod_python: 0, mod_ssl: 0, modutils: 0,
modutils-devel: 0, mount: 0, mozilla: 0, mozilla-chat: 0, mozilla-devel: 0,
mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr:
0, mozilla-nspr-devel: 0, mozilla-nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0,
mpage: 0, mrproject: 0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-gtk: 0, mtx:
0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, namazu: 0,
namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus:
0, nautilus-cd-burner: 0, nautilus-media: 0, nc: 0, ncftp: 0, ncompress: 0,
ncpfs: 0, ncurses: 0, ncurses-c++-devel: 0, ncurses-devel: 0, ncurses4: 0,
nedit: 0, net-snmp: 0, net-snmp-devel: 0, net-snmp-utils: 0, net-tools: 0,
netatalk: 0, netatalk-devel: 0, netconfig: 0, netdump: 0, netdump-server: 0,
netpbm: 0, netpbm-devel: 0, netpbm-progs: 0, newt: 0, newt-devel: 0, nfs-utils:
0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0, nptl-devel: 0,
nscd: 0, nss_db: 0, nss_db-compat: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, nut: 0,
nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0,
oaf: 0, oaf-devel: 0, octave: 0, open: 0, openh323: 0, openh323-devel: 0,
openjade: 0, openldap: 0, openldap-clients: 0, openldap-devel: 0,
openldap-servers: 0, openmotif: 0, openmotif-devel: 0, openmotif21: 0,
openoffice: 0, openoffice-i18n: 0, openoffice-libs: 0, openssh: 0,
openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 0,
openssh-server: 0, openssl: 0, openssl-devel: 0, openssl-perl: 0, openssl096: 0,
openssl096b: 0, oprofile: 0, pam: 0, pam-devel: 0, pam_krb5: 0, pam_smb: 0, pan:
0, pango: 0, pango-devel: 0, parted: 0, parted-devel: 0, passivetex: 0, passwd:
0, patch: 0, patchutils: 0, pax: 0, pccts: 0, pciutils: 0, pciutils-devel: 0,
pcre: 0, pcre-devel: 0, pdksh: 0, perl: 0, perl-Archive-Tar: 0,
perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 0, perl-CPAN: 0,
perl-Compress-Zlib: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0,
perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 0,
perl-Devel-Symdump: 0, perl-Digest-HMAC: 0, perl-Digest-SHA1: 0,
perl-File-MMagic: 0, perl-Filter: 0, perl-Filter-Simple: 0, perl-Frontier-RPC:
0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-Inline: 0, perl-NKF: 0,
perl-Net-DNS: 0, perl-PDL: 0, perl-Parse-RecDescent: 0, perl-Parse-Yapp: 0,
perl-RPM2: 0, perl-SGMLSpm: 0, perl-TermReadKey: 0, perl-Text-Kakasi: 0,
perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 0, perl-XML-Dumper: 0,
perl-XML-Encoding: 0, perl-XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0,
perl-libwww-perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, perl-suidperl: 0,
php: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0,
php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 0,
pilot-link-devel: 0, pilot-link095-compat: 0, pine: 0, pinfo: 0, pkgconfig: 0,
plugger: 0, pmake: 0, pnm2ppa: 0, popt: 0, portmap: 0, postfix: 0, postgresql:
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0,
postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-pl: 0,
postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 0, postgresql-test:
0, postgresql72-libs: 0, ppp: 0, prelink: 0, printman: 0, privoxy: 0, procinfo:
0, procmail: 0, procps: 0, psacct: 0, psgml: 0, psmisc: 0, pspell: 0,
pspell-devel: 0, pstack: 0, psutils: 0, pump-devel: 0, pvm: 0, pvm-gui: 0,
pwlib: 0, pwlib-devel: 0, pxe: 0, pyOpenSSL: 0, pychecker: 0, pydict: 0, pygtk2:
0, pygtk2-devel: 0, pygtk2-libglade: 0, pyorbit: 0, pyorbit-devel: 0, python: 0,
python-devel: 0, python-docs: 0, python-optik: 0, python-tools: 0, pyxf86config:
0, qmkbootdisk: 0, qt: 0, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0,
qt-designer: 0, qt-devel: 0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0,
qt2-static: 0, qtcups: 0, qtcups-devel: 0, quanta: 0, quota: 0, radvd: 0,
raidtools: 0, rarpd: 0, rcs: 0, rdate: 0, rdesktop: 0, rdist: 0, readline: 0,
readline-devel: 0, readline41: 0, recode: 0, recode-devel: 0, redhat-artwork: 0,
redhat-config-bind: 0, redhat-config-date: 0, redhat-config-httpd: 0,
redhat-config-keyboard: 0, redhat-config-kickstart: 0, redhat-config-language:
0, redhat-config-mouse: 0, redhat-config-network: 0, redhat-config-network-tui:
0, redhat-config-nfs: 0, redhat-config-packages: 0, redhat-config-printer: 0,
redhat-config-printer-gui: 0, redhat-config-proc: 0, redhat-config-rootpassword:
0, redhat-config-samba: 0, redhat-config-securitylevel: 0,
redhat-config-services: 0, redhat-config-soundcard: 0, redhat-config-users: 0,
redhat-config-xfree86: 0, redhat-logos: 0, redhat-logviewer: 0, redhat-lsb: 0,
redhat-menus: 0, redhat-release: 0, redhat-rpm-config: 0, redhat-switch-mail: 0,
redhat-switch-mail-gnome: 0, redhat-switch-printer: 0,
redhat-switch-printer-gnome: 0, reiserfs-utils: 0, rep-gtk: 0, rhn-applet: 0,
rhnlib: 0, rhpl: 0, rmt: 0, rootfiles: 0, routed: 0, rp-pppoe: 0, rpm: 0,
rpm-build: 0, rpm-devel: 0, rpm-python: 0, rpmdb-redhat: 0, rsh: 0, rsh-server:
0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0,
ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0,
samba: 0, samba-client: 0, samba-common: 0, samba-swat: 0, sane-backends: 0,
sane-backends-devel: 0, sane-frontends: 0, sash: 0, sawfish: 0, screen: 0,
scrollkeeper: 0, sed: 0, sendmail: 0, sendmail-cf: 0, sendmail-devel: 0,
sendmail-doc: 0, setserial: 0, setup: 0, setuptool: 0, sgml-common: 0,
shadow-utils: 0, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0,
skkinput: 0, slang: 0, slang-devel: 0, slocate: 0, slrn: 0, slrn-pull: 0,
sndconfig: 0, soup: 0, soup-devel: 0, sox: 0, sox-devel: 0, spamassassin: 0,
specspo: 0, splint: 0, squid: 0, squirrelmail: 0, star: 0, stardict: 0,
startup-notification: 0, startup-notification-devel: 0, statserial: 0, strace:
0, stunnel: 0, subversion: 0, subversion-devel: 0, sudo: 0, swig: 0, switchdesk:
0, switchdesk-gnome: 0, switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysklogd:
0, syslinux: 0, sysreport: 0, sysstat: 0, taipeifonts: 0, talk: 0, talk-server:
0, tar: 0, tcl: 0, tcl-html: 0, tcllib: 0, tclx: 0, tcp_wrappers: 0, tcpdump: 0,
tcsh: 0, telnet: 0, telnet-server: 0, termcap: 0, tetex: 0, tetex-afm: 0,
tetex-doc: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0, tetex-xdvi: 0,
texinfo: 0, tftp: 0, tftp-server: 0, time: 0, timidity++: 0, tix: 0, tk: 0,
tkinter: 0, tmake: 0, tmpwatch: 0, tora: 0, traceroute: 0, transfig: 0, tree: 0,
tripwire: 0, tsclient: 0, ttcp: 0, ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN:
0, ttfonts-zh_TW: 0, ttfprint: 0, ttmkfdir: 0, tux: 0, tuxracer: 0, umb-scheme:
0, unarj: 0, units: 0, unix2dos: 0, unixODBC: 0, unixODBC-devel: 0,
unixODBC-kde: 0, unzip: 0, up2date: 0, up2date-gnome: 0, urw-fonts: 0, usbutils:
0, usbview: 0, usermode: 0, usermode-gtk: 0, utempter: 0, util-linux: 0, uucp:
0, vconfig: 0, vim-X11: 0, vim-common: 0, vim-enhanced: 0, vim-minimal: 0,
vixie-cron: 0, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis-tools: 0,
vsftpd: 0, vte: 0, vte-devel: 0, w3c-libwww: 0, w3c-libwww-apps: 0,
w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-el-xemacs: 0,
watanabe-vf: 0, webalizer: 0, wget: 0, which: 0, wireless-tools: 0, wl: 0,
wl-common: 0, wl-xemacs: 0, words: 0, wordtrans: 0, wordtrans-kde: 0,
wordtrans-web: 0, wvdial: 0, x3270: 0, x3270-text: 0, x3270-x11: 0, xawtv: 0,
xawtv-tv-fonts: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0,
xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xferstats:
0, xfig: 0, xhtml1-dtds: 0, xinetd: 0, xinitrc: 0, xisdnload: 0, xloadimage: 0,
xml-common: 0, xmltex: 0, xmlto: 0, xmms: 0, xmms-devel: 0, xmms-skins: 0,
xojpanel: 0, xosview: 0, xpdf: 0, xpdf-chinese-simplified: 0,
xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xsane: 0,
xsane-gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0, xtraceroute: 0, yelp: 0,
yp-tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, zebra: 0, zip: 0, zisofs-tools: 0,
zlib: 0, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x87139b4>>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x87139b4>>
  device: hdc
  timestamp: 1047611055.799229
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 54
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/de/01-rhl9-instart-hasitall.png,
rnotes/de/02-rhl9-instart-rhn1.png, rnotes/de/03-rhl9-instart-enterprise.png,
rnotes/de/04-rhl9-instart-cert.png, rnotes/de/05-rhl9-instart-hasitall.png,
rnotes/de/06-rhl9-instart-rhn_up2d.png, rnotes/de/07-rhl9-instart-cert2.png,
rnotes/de/08-rhl9-instart-hasitall.png, rnotes/de/09-rhl9-instart-rhn2.png,
rnotes/de/99-rhl9-instart-thankyou.png]
    intf: Already dumped
    pixcurnum: 0
    numTotal: 0
    sizeComplete: 0
    progview: <gtk.TreeView object (GtkTreeView) at 0x8a2ed4c>
    totalSize: 0
    pixtimer: None
    progstore: <gtk.ListStore object (GtkListStore) at 0x89d1af4>
    total_iter: <GtkTreeIter at 0xb1211d8>
    completed_iter: <GtkTreeIter at 0x8a283a0>
    adbox: <gtk.EventBox object (GtkEventBox) at 0xb1211ac>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x83d085c>, 'summary':
<gtk.Label object (GtkLabel) at 0x832501c>, 'package': <gtk.Label object
(GtkLabel) at 0x8a1687c>}
    numComplete: 0
    remaining_iter: <GtkTreeIter at 0xb13fd10>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: ('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
      prevButtonLabel: None
      grabNext: 0
      title: Installieren der Pakete
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x870c1ec>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x870c1ec>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x870c1ec>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x870c1ec>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x870c1ec>>), ('gtk-execute', 'debugButton', '_Debug', <bound method
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at
0x870c1ec>>))
        handle: 133
        help: <TextViewBrowser object (GtkTextView) at 0x83bf3ec>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x835457c>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x87b311c>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x8807c5c>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x8823414>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x8723784>
        debugButton: <gtk.Button object (GtkButton) at 0x84103ac>
        table: <gtk.Table object (GtkTable) at 0x87e6ea4>
        releaseButton: <gtk.Button object (GtkButton) at 0x871e4e4>
        hbox: <gtk.HBox object (GtkHBox) at 0x8827b34>
        box: <gtk.VBox object (GtkVBox) at 0x882367c>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x8844504>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x872e9fc>
        langSearchPath: [de_DE.UTF-8, de_DE, de, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x8368f14>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x84103fc>
        bin: <gtk.Frame object (GtkFrame) at 0x87097ac>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x888dd14>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x896ee7c>
    adpix: <gtk.Image object (GtkImage) at 0xb15769c>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x896efbc>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: None
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  rootParts: [('hda2', 'ext3', 'Red Hat Linux 9')]
  upgradeInfoFound: [('hda2', 'ext3')]
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: [('hda2', 'ext3')]
  xsetup: XSetup instance, containing members:
    skipx: 0
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: radeon
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 1280x960,
1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: Unknown monitor
monID: Unprobed Monitor
monHoriz: 31.5-37.9
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

      probed_physical_height: 0
      videocard_name: ATI Radeon Mobility 7500
      probed_vsync: 50-70
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8279a04>]
Primary Video Card Info:
device: fb0
descr : ATI|Radeon Mobility M7 LW [Radeon Mobility 7500]
server: XFree86
cardManf: None
vidRam: 32768
carddata: {'CHIPSET': 'RV200', 'DRIVER': 'radeon', 'NAME': 'ATI Radeon Mobility
7500'}
devID: ATI Radeon Mobility 7500
fbmodes: None
fbbpp: None

      physical_width: 0
      videocard_options: []
      probed_hsync: 31.5-37.9
      hsync: 31.5-37.9
      probed_physical_width: 0
      vsync: 50-70
      probed_video_ram: 32768
      physical_height: 0
      colordepth: 16
      monitor_name: Unknown monitor
      dri_enabled: 0
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x87139b4>>
    waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x87139b4>>
    mountcount: 5
    entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 0
           ismounted: 1 

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 0
           ismounted: 1 

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 1 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 1 

, fsentry -- device: hda3   mountpoint: swap
           fsystem: swap format: 0
           ismounted: 1 

]
    progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x87139b4>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': de-latin1-nodeadkeys}
    modelDict: {'gr': ['Greek', 'el,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'speakup': ['Speakup', 'us', 'pc105', '',
''], 'ru-cp1251': ['Russian (cp1251)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sv-latin1': ['Swedish', 'se', 'pc105', '',
''], 'speakup-lt': ['Speakup (laptop)', 'us', 'pc105', '', ''], 'cf': ['French
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French
(latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French (pc)', 'fr', 'pc105',
'', ''], 'ru-ms': ['Russian (Microsoft)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sk-qwerty': ['Slovakian', 'sk_qwerty',
'pc105', '', ''], 'ru2': ['Russian (ru2)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'et': ['Estonian', 'ee', 'pc105', '', ''],
'ru1': ['Russian (ru1)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105', '', ''],
'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'ru': ['Russian', 'ru,us',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-latin1': ['French
(latin1)', 'fr', 'pc105', '', ''], 'no': ['Norwegian', 'no', 'pc105', '', ''],
'de-latin1-nodeadkeys': ['German (latin1 w/ no deadkeys)', 'de', 'pc105',
'nodeadkeys', ''], 'ru_win': ['Russian (win)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ua': ['Ukrainian', 'ua,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'pt-latin1': ['Portuguese', 'pt', 'pc105',
'', ''], 'it': ['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German
(latin1)', 'de', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''],
'pl': ['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': ['Czechoslovakian',
'cz_qwerty', 'pc105', '', ''], 'dk-latin1': ['Danish (latin1)', 'dk', 'pc105',
'', ''], 'bg': ['Bulgarian', 'bg,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'dk': ['Danish', 'dk', 'pc105', '', ''],
'be-latin1': ['Belgian (be-latin1)', 'be', 'pc105', '', ''], 'br-abnt2':
['Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French (latin0)', 'fr',
'pc105', '', ''], 'de': ['German', 'de', 'pc105', '', ''], 'hu': ['Hungarian',
'hu', 'pc105', '', ''], 'jp106': ['Japanese', 'jp', 'jp106', '', ''],
'us-acentos': ['U.S. International', 'us_intl', 'pc105', '', ''], 'fr_CH':
['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish', 'fi', 'pc105', '',
''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian (it2)',
'it', 'pc105', '', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc105', '',
''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101
key)', 'hu', 'pc105', '', ''], 'slovene': ['Slovenian', 'si', 'pc105', '', ''],
'no-latin1': ['Norwegian (latin1)', 'no', 'pc105', '', ''], 'us': ['U.S.
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin American', 'la', 'pc105',
'', ''], 'is-latin1': ['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz':
['Czechoslovakian (qwertz)', 'cz', 'pc105', '', ''], 'uk': ['United Kingdom',
'gb', 'pc105', '', ''], 'trq': ['Turkish', 'tr', 'pc105', '', ''], 'mk-utf':
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sg':
['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 1
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda2
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 1
  monitor: Already dumped
  comps: None
  floppyDevice: fd0
  firstboot: 0
  methodstr: cdrom://hdc/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: de_DE.UTF-8
    map: {'Swedish': utf8, 'Danish': utf8, 'Icelandic': utf8,
'Chinese(Simplified)': None, 'Norwegian': utf8, 'German': iso09, 'English':
iso01, 'Japanese': None, 'French': utf8, 'Czech': utf8, 'Portuguese': utf8,
'Spanish': utf8, 'Dutch': utf8, 'Russian': koi8-r, 'Korean': None,
'Chinese(Traditional)': None, 'Portuguese(Brazilian)': utf8, 'Italian': utf8}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic':
Íslenska, 'Chinese(Simplified)': 简体中文, 'Norwegian': Norsk, 'German':
Deutsch, 'English': English, 'Japanese': 日本語, 'French': Français, 'Czech':
Čeština, 'Portuguese': Português, 'Spanish': Español, 'Dutch': Nederlands,
'Russian': Русский, 'Korean': 한국어, 'Chinese(Traditional)': 繁體中文,
'Portuguese(Brazilian)': Português (Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch,
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian,
Portuguese, Portuguese(Brazilian), Russian, Spanish, Swedish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': zh_CN.GB18030,
'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-8, 'zh_TW.UTF-8':
zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-8': ja_JP.eucJP,
'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-8, 'da_DK.UTF-8':
da_DK.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'sv_SE.UTF-8': sv_SE.UTF-8,
'pt_PT.UTF-8': pt_PT.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-8, 'fr_FR.UTF-8':
fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'pt_BR.UTF-8': pt_BR.UTF-8,
'es_ES.UTF-8': es_ES.UTF-8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-8, 'Icelandic':
is_IS.UTF-8, 'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO.UTF-8,
'German': de_DE.UTF-8, 'English': en_US.UTF-8, 'Japanese': ja_JP.eucJP,
'French': fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': pt_PT.UTF-8,
'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-8, 'Russian': ru_RU.UTF-8, 'Korean':
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Portuguese(Brazilian)':
pt_BR.UTF-8, 'Italian': it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-sun16,
'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': bterm, 'Norwegian':
latarcyrheb-sun16, 'German': latarcyrheb-sun16, 'English': latarcyrheb-sun16,
'Japanese': bterm, 'French': latarcyrheb-sun16, 'Czech': latarcyrheb-sun16,
'Portuguese': latarcyrheb-sun16, 'Spanish': latarcyrheb-sun16, 'Dutch':
latarcyrheb-sun16, 'Russian': latarcyrheb-sun16, 'Korean': bterm,
'Chinese(Traditional)': bterm, 'Portuguese(Brazilian)': latarcyrheb-sun16,
'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1,
'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German':
de-latin1-nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-latin1,
'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Spanish': es, 'Dutch': us,
'Russian': ru, 'Korean': us, 'Chinese(Traditional)': us,
'Portuguese(Brazilian)': pt-latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic':
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian':
Europe/Oslo, 'German': Europe/Berlin, 'English': America/New_York, 'Japanese':
Asia/Tokyo, 'French': Europe/Paris, 'Czech': Europe/Prague, 'Portuguese':
Europe/Lisbon, 'Spanish': Europe/Madrid, 'Dutch': Europe/Amsterdam, 'Russian':
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': Asia/Taipei,
'Portuguese(Brazilian)': America/Sao_Paulo, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 0x896e248>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Arabic (Sudan)': ('ar_SD.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Estonian':
('et_EE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Vietnamese': ('vi_VN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Bulgarian': ('bg_BG.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'English (Ireland)': ('en_IE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic
(Egypt)': ('ar_EG.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian':
('hu_HU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', '8859-15', 'lat0-sun16'),
'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Ukrainian':
('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, Nynorsk (Norway)':
('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': ('ru_RU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-8@cyrillic', 'utf8',
'latarcyrheb-sun16'), 'English (Botswana)': ('en_BW.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Venezuela)': ('es_VE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Occitan (France)': ('oc_FR', '8859-15', 'lat0-sun16'), 'Albanian':
('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Luxemburg)':
('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)':
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Urdu (Pakistan)': ('ur_PK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Irish':
('ga_IE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)':
('en_SG.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)':
('en_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)':
('ar_SY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)':
('zh_CN.GB18030', '8859-15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Polish': ('pl_PL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)':
('pt_BR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)':
('es_PA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)':
('es_PR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Hindi (India)': ('hi_IN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'English (Denmark)': ('en_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek
(Uzbekistan)': ('uz_UZ', '8859-15', 'lat0-sun16'), 'Telgu (India)':
('te_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)':
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)':
('kw_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)':
('es_BO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)':
('en_NZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)':
('gl_ES.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)':
('lv_LV.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Indonesian': ('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)':
('ar_DZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)':
('en_PH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': ('ar_IN.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': ('fa_IR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Afrikaans (South Africa)': ('af_ZA', '8859-15', 'lat0-sun16'), 'Spanish
(Paraguay)': ('es_PY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe
Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and
Herzegowina)': ('bs_BA', '8859-2', 'lat2-sun16'), 'Arabic (Lebanon)':
('ar_LB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philippines)': ('tl_PH',
'8859-15', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Northern Saami (Norway)': ('se_NO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (India)': ('en_IN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', '8859-15',
'lat0-sun16'), 'Spanish (Honduras)': ('es_HN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tamil
(India)': ('ta_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Peru)':
('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of Korea)':
('ko_KR.eucKR', '8859-15', 'lat0-sun16'), 'French (Belgium)': ('fr_BE.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': ('kl_GL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Marathi (India)': ('mr_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French
(Switzerland)': ('fr_CH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)':
('ar_QA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)':
('en_ZA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-sun16'),
'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Libyan
Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)':
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Walloon (Belgium)': ('wa_BE.iso885915@euro', '8859-15',
'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 3
    nextUniqueID: 4
    reinitializeDisks: 0
    autoClearPartDrives: None
    zeroMbr: 0
    isKickstart: 0
    requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: 1
      migrate: None
      origfstype: swapFileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 0
        name: swap
        migratetofs: None
        deviceArguments: {}
        supported: 1
        partedFileSystemType: <PedFileSystemType object at 0x82b3860>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: []
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 3
      device: hda3
      mountpoint: None
      requestSize: 509.875488281
      maxSizeMB: None
      size: 509.875488281
      end: 58605119
      drive: hda
      fslabel: None
      grow: 0
      start: 57560895
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: ext3FileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 1
        name: ext3
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x8469970>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: [-j]
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 2
      device: hda2
      mountpoint: None
      requestSize: 28003.9306641
      maxSizeMB: None
      size: 28003.9306641
      end: 57560894
      drive: hda
      fslabel: /
      grow: 0
      start: 208845
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: Already dumped
      primary: None
      fstype: Already dumped
      preexist: 1
      dev: None
      uniqueID: 1
      device: hda1
      mountpoint: None
      requestSize: 101.944335938
      maxSizeMB: None
      size: 101.944335938
      end: 208844
      drive: hda
      fslabel: /boot
      grow: 0
      start: 63
      protected: 0
      ignoreBootConstraints: 0
      type: 1
]
    autoPartitionRequests: []
    deletes: []
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'writeconfig': 1, 'xcustom': 1, 'firewall': 1, 'languagesupport': 1,
'firstboot': 1, 'desktopchoice': 1, 'bootloaderadvanced': 1, 'betanag': 1,
'partitionmethodsetup': 1, 'writexconfig': 1, 'networkdevicecheck': 1,
'dependencies': 1, 'accounts': 1, 'makebootdisk': 1, 'installtype': 1,
'partitiondone': 1, 'timezone': 1, 'indivpackage': 1, 'bootloader': 1,
'autopartition': 1, 'selectlangpackages': 1, 'upgrademigratefs': 1,
'confirminstall': 1, 'enablefilesystems': 1, 'addswap': 1, 'network': 1,
'partitionmethod': 1, 'writeksconfig': 1, 'partition': 1, 'handleX11pkgs': 1,
'setuptime': 1, 'videocard': 1, 'fdasd': 1, 'package-selection': 1,
'authentication': 1, 'monitor': 1, 'autopartitionexecute': 1, 'fdisk': 1}



Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:51:19 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:37:06 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.